/** Proxima Nova **/
@font-face {
    font-family: 'Bodega-Sans';
    src: url('bodegasans_black-webfont.woff2') format('woff2'),
         url('bodegasans_black-webfont.woff') format('woff'),
         url('Mark Simonson - Proxima Nova Alt Black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


/*@font-face {*/
/*    font-family: 'Helvetica Neue LT Std';*/
/*    src: url('HelveticaNeueLTStd-Cn.eot');*/
/*    src: url('HelveticaNeueLTStd-Cn.eot?#iefix') format('embedded-opentype'),*/
/*        url('HelveticaNeueLTStd-Cn.woff2') format('woff2'),*/
/*        url('HelveticaNeueLTStd-Cn.woff') format('woff'),*/
/*        url('HelveticaNeueLTStd-Cn.ttf') format('truetype'),*/
/*        url('HelveticaNeueLTStd-Cn.svg#HelveticaNeueLTStd-Cn') format('svg');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*}*/


@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('HelveticaNeueLTStd-Cn.eot');
    src: url('HelveticaNeueLTStd-Cn.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueLTStd-Cn.otf') format('otf'),
        url('HelveticaNeueLTStd-Cn.woff') format('woff'),
        url('HelveticaNeueLTStd-Cn.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}